Encore une faille pour Flash Player…

Nouveau coup dur pour le lecteur Flash Player signé Adobe, le mal aimé du web, pointé du doigt depuis de nombreuses années par Apple, et récemment mis de côté par la plupart des géants du web, à savoir Facebook, Youtube, mais aussi bientôt Google avec son programme Adsense. Aujourd’hui, Adobe a du publié un nouveau bulletin de sécurité, faisant état de la présence d’une toute nouvelle vulnérabilité.

Adobe Flash Player

Une faille de sécurité jugée « critique » par le fondateur de Flash, qui affecte la version 21.0.0.226 du lecteur, mais également toutes les versions antérieures, et ce, sur Windows, Mac OS X, Linux et Chrome OS. Selon le rapport, cette nouvelle faille de sécurité pourrait provoquer un plantage pur et simple du système, ou même permettre à un utilisateur mal intentionné de prendre le contrôle de ce même système. Adobe a confirmé que des attaques basées sur cette faille de sécurité ont d’ores et déjà été effectuées.

Bien sûr, Adobe promet la disponibilité imminente d’une mise à jour qui viendra combler cette énième faille de sécurité. Rappelons que selon l’expert en sécurité Symantec, Adoble Flash Player est l’outil préféré des pirates, et parmi les cinq failles de sécurité les plus exploitées durant l’année 2015, quatre sont à mettre à l’actif du tristement célèbre plugin…

LAISSER UN COMMENTAIRE

Please enter your comment!
Please enter your name here